var structzyppng_1_1sat_1_1asSolvable =
[
    [ "result_type", "structzyppng_1_1sat_1_1asSolvable.html#acffce4c826470a5156cd0532a62a64f7", null ],
    [ "operator()", "structzyppng_1_1sat_1_1asSolvable.html#a6a662743e830211f07ed8b1b4442c273", null ],
    [ "operator()", "structzyppng_1_1sat_1_1asSolvable.html#a5652ee95d425456fdf69868767a33f9e", null ]
];